動作環境

  • Webサーバ
    • 動作確認済。Apache, AnHTTPD, IIS
  • Perl が CGIとして実行できること。
    • Perl 5.8.1 以降ならばそのままで ok(perl -V 等で確認)
    • そうでなければ、Jcode.pm をシステムにインストール(参考

Perl の Version が 5.8.0 以前の場合、Jcode.pm をインストールしないと文字化けが起こります(Perlのバージョンや Jcode.pm のインストール情報は、インストール後の「管理」→「システム管理」→「システム情報」で確認できます)。

OK キャンセル 確認 その他